﻿@model SSCMvc.Models.MaPackage

@{
    ViewBag.Title = "Edit";
    Layout = "~/Views/Shared/_Layout.cshtml";
}



@section scripts{
    <script src="@Url.Content("~/Scripts/jquery.validate.min.js")" type="text/javascript"></script>
    <script src="@Url.Content("~/Scripts/jquery.validate.unobtrusive.min.js")" type="text/javascript"></script>
    <script type="text/javascript">
        $(document).ready(function () {
            $("#btnCancel").click(function () {
                window.location.href = "/MaPackage/Index";
            });

        });
    </script>
}

@using (Html.BeginForm())
{
    @Html.ValidationSummary(true)

   



    <div class="header">
        <div class="stats">
        </div>

        <h1 class="page-title">Edit Package</h1>
    </div>
    <ul class="breadcrumb">
        <li>@Html.ActionLink("Home", "Index", "MaPackage") <span class="divider">/</span></li>
        <li><a href="users.html">Users</a> <span class="divider">/</span></li>
        <li class="active">User</li>
    </ul>
    <div class="container-fluid">
        <div class="row-fluid">

            <div class="btn-toolbar">
                <input type="submit" value="Save" class="btn btn-primary" />

                <input type="button" value="Cancel" class="btn btn-primary" id="btnCancel" />

                <div class="btn-group">
                </div>
            </div>
            <div class="well">

                <div id="myTabContent" class="tab-content">
                    <div class="tab-pane active in" id="home">
                        <form id="tab">
                            <table>
                                @*    <tr>
                                    <td width="150px">
                                        <table>
                                            <tr>
                                                <td>@Html.LabelFor(model => model.BranchId, "Branch Name")</td>
                                                <td><span class="color_style">*</span></td>
                                            </tr>
                                        </table>

                                    </td>
                                    <td>@Html.DropDownList("BranchId", "Select")
                                        @Html.ValidationMessageFor(model => model.BranchId)</td>
                                </tr>*@

                                @Html.HiddenFor(model=>model.Amount)
                                @Html.HiddenFor(model => model.PackageDays)
                                <tr>
                                    <td>@Html.HiddenFor(model => model.Cdate)
                                        <table>
                                            <tr>
                                                <td>@Html.LabelFor(model => model.CourseId, "Course Name")</td>
                                                <td><span class="color_style">*</span></td>
                                            </tr>
                                        </table>


                                    </td>
                                    <td>@Html.DropDownList("CourseId", String.Empty)
                                        @Html.ValidationMessageFor(model => model.CourseId)</td>
                                </tr>
                                <tr>
                                    <td width="150px">
                                        <table>
                                            <tr>
                                                <td>@Html.LabelFor(model => model.PackageHours, "Package Hours")</td>
                                                <td><span class="color_style">*</span></td>
                                            </tr>
                                        </table>

                                    </td>
                                    <td>
                                        @Html.DropDownList("PackageHours", "Select Hours")
                                        @Html.ValidationMessageFor(model => model.PackageHours)
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        <table>
                                            <tr>
                                                <td>@Html.LabelFor(model => model.PackageName)</td>
                                                <td><span class="color_style">*</span></td>
                                            </tr>
                                        </table>
                                    </td>
                                    <td>@Html.EditorFor(model => model.PackageName)
                                        @Html.ValidationMessageFor(model => model.PackageName)</td>
                                </tr>
                               @* <tr>
                                    <td>
                                        <table>
                                            <tr>
                                                <td>@Html.LabelFor(model => model.Amount)</td>
                                                <td><span class="color_style">*</span></td>
                                            </tr>
                                        </table>
                                    </td>
                                    <td>@Html.EditorFor(model => model.Amount)
                                        @Html.ValidationMessageFor(model => model.Amount)</td>
                                </tr>*@
                             @*   <tr>
                                    <td>@Html.LabelFor(model => model.IsDaily)</td>
                                    <td>@Html.CheckBoxFor(model => model.IsDaily)
                                        @Html.ValidationMessageFor(model => model.IsDaily)</td>
                                </tr>*@
                                 @*<tr>
                                    <td>@Html.LabelFor(model => model.PackageDays)</td>
                                    <td>@Html.EditorFor(model=>model.PackageDays)
                                        @Html.ValidationMessageFor(model => model.PackageDays)</td>
                                </tr>*@
                                @* <tr>
                                    <td>@Html.LabelFor(model => model.Status)</td>
                                    <td>@Html.CheckBoxFor(model => model.Status)
                                        @Html.ValidationMessageFor(model => model.Status)</td>
                                </tr>*@
                            </table>
                    </div>
                    <div class="tab-pane fade" id="profile">
                        <form id="tab2">
                            <label>New Password</label>
                            <input type="password" class="input-xlarge">
                            <div>
                                <button class="btn btn-primary">Update</button>
                            </div>
                        </form>
                    </div>
                </div>

            </div>

            <footer>
                <hr>

                <p class="pull-right">
                    <a href="#" target="_blank"></a><a href="#" target="_blank">

                        @Html.ActionLink("Back to List", "Index")

                    </a>
                </p>
            </footer>
        </div>
    </div>
}